incident avec fonctionnalités de base (Créer un compte)

  • WordPress :5.1
  • Statut : non résolu
9 sujets de 1 à 9 (sur un total de 9)
  • Auteur
    Messages
  • #2250841
    bruce7491
    Participant
    Initié WordPress
    12 contributions

    Bonjour,

    Ma configuration WP actuelle

    • Version de PHP/Mariadb : 7.3.3/10.1.37
    • Thème utilisé : twenty nineteen
    • Extensions en place : par defaut
    • Nom de l’hébergeur : local
    • Adresse du site :

    Problème(s) rencontré(s) : bonjour à tous
    depuis la version 5.1 de base, impossible de :

    publier un article – Publication échouée

    prévisualiser une page – la prévisualisation reste avec le logo W à l’écran

    ni importer de logo – Une erreur est survenue lors du recadrage de votre image.

    ni mettre une image de fond

    avec l’installation de l’éditeur classique seul la publication des articles est résolu

    #2250846
    PhiLyon
    Modérateur
    Maître WordPress
    28260 contributions

    Bonjour.

    Quel serveur local utilises-tu ?

    Descends ton PHP en 7.2.

    🙂

    #2250852
    bruce7491
    Participant
    Initié WordPress
    12 contributions

    Serveur local sous linux

    PHP 7.2 faisait pareil

    Au pire je peut essayer php 7.0

    • Cette réponse a été modifiée le il y a 5 années et 3 mois par bruce7491.
    • Cette réponse a été modifiée le il y a 5 années et 3 mois par bruce7491.
    #2250863
    bruce7491
    Participant
    Initié WordPress
    12 contributions

    Par contre pas de problème avec les même version sur Windows avec wamp

     

    #2250866
    PhiLyon
    Modérateur
    Maître WordPress
    28260 contributions

    Bonjour.

    Installes/actives cette extension https://fr.wordpress.org/plugins/health-check/

    Dans Tableau de bord tu auras un item Etat de santé, tu trouveras peut-être le problème à corriger.

    🙂

    #2250906
    bruce7491
    Participant
    Initié WordPress
    12 contributions

    résultat de l’état de santé

    version php 7.0.33 (alors que la commande php -v me renvoi 7.3.3)

    extensions php:
    le module nécessaire gd n’est pas installé
    le module nécessaire mcrypt n’est pas installé

    disponibilité de l’api rest:
    l’appel à l’api rest a renvoyé la résultat inattendu suivant 404

    the request url /wp-json/wp/v2/types/post was not found on this server

    • Cette réponse a été modifiée le il y a 5 années et 3 mois par bruce7491.
    • Cette réponse a été modifiée le il y a 5 années et 3 mois par bruce7491.
    • Cette réponse a été modifiée le il y a 5 années et 3 mois par bruce7491.
    #2250911
    PhiLyon
    Modérateur
    Maître WordPress
    28260 contributions

    Problème, je ne connais pas assez Linux pour t’aider, il faut attendre qu’un autre membre intervienne.

    🙂

    #2250914
    bruce7491
    Participant
    Initié WordPress
    12 contributions

    distribution linux raspbian

    si ça peut aider

    #2251032
    bruce7491
    Participant
    Initié WordPress
    12 contributions

    j’avais effectivement 2 versions de php, la 7.0.33 vu par wordpress et la 7.3.3 vu par le système

    il n’y a maintenant que la version 7.3.3 qui tourne

    reste à régler le problème de l’api rest

    avec le thème Gutenberg la publication d’article est toujours impossible ainsi que la génération de prévisualisation…

9 sujets de 1 à 9 (sur un total de 9)
  • Vous devez être connecté pour répondre à ce sujet.